Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 12 Aug 2025 11:52:00 +0300

Kastre Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/12747 aadressile Tartu maakond, Kastre vald, Agali küla, Koorti // 
Mõõdumetsa // Sipu // Tedre // Ahunapalu küla, 22288 Saki-Parapalu tee // 
Lehtpuu // Lille // Looga // Trosta // Järvselja küla, Järvselja metskond 2 
// Liispõllu küla, Järvselja metskond 18 // Rõka küla, Rõka (10 kV õhuliin 
(Liispõllu-M17-Agali-Ahunapalu)) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Elektri õhuliini rekonstrueerimine

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27498977>  (menetlus nr: 
498623), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 22.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kastre Vallavalitsus) või menetleja (SIIM MANDEL) poole.